[PortableApps.comLocaleDetails]
Name=Spanish (International)
LocalizedName=Español (Alfabetización Internacional)
Version=1.2
ContibutedBy=**
LocaleID=3082
LocaleWinName=LANG_SPANISHINTERNATIONAL
LocaleCode2=es
LocaleCode3=spa
LanguageCode=es-mx
Localeglibc=es
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Documentos
ICON_MUSIC=Música
ICON_PICTURES=Fotos
ICON_VIDEO=Vídeos
ICON_EXPLORE=Explorar
ICON_BACKUP=Respaldo
ICON_OPTIONS=Opciones
ICON_HELP=Ayuda
ICON_SEARCH=Buscar
MENU_BACKUP=Crear Respaldo
MENU_RESTORE=Restaurar Respaldo
MENU_OPTIONS_SMALL_FONTS=Fuentes pequeñas
MENU_OPTIONS_LARGE_FONTS=Fuentes grandes
MENU_OPTIONS_ADD_APP=Añadir una aplicación
MENU_OPTIONS_REMOVE_APP=Quitar una aplicación
MENU_OPTIONS_REFRESH_ICONS=Actualizar iconos
MENU_OPTIONS_GET_APPS=Obtener más aplicaciones...
MENU_OPTIONS_LANGUAGE=Idioma
MENU_HELP_ABOUT=Acerca de
MENU_SEARCH_DRIVE=Buscar en esta unidad
MENU_SEARCH_COMPUTER=Buscar en esta computadora
MENU_SEARCH_WEB=Buscar en Internet
MENU_TRAY_EXIT=Salir

[FORM_RENAME_MENU_ITEM]
CAPTION=cambiar el nombre de